name = "Glassential Renewed (Fabric/NeoForge)"
filename = "glassential-renewed-forge-1.20.1-2.4.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kc9FSsYx/versions/SBkUxlpc/glassential-renewed-forge-1.20.1-2.4.4.jar"
hash-format = "sha1"
hash = "c8042247faf1cdd8d892c266ec363b57c77dc227"

[update]
[update.modrinth]
mod-id = "kc9FSsYx"
version = "SBkUxlpc"
